View Issue Details

IDProjectCategoryView StatusLast Update
0004254unrealircdpublic2014-02-01 12:30
ReporterwargAssigned Tosyzop 
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Product Version3.2.10.2 
Target VersionFixed in Version3.2.10.3 
Summary0004254: Updates CARESVERSION in curlinstall to 1.10.0.
DescriptionUnrealIRCd 3.2.10.2 is packaged with c-ares-1.10.0, but the curlinstall script expects c-ares-1.9.1.

2014-01-31 23:01:54 (869 KB/s) - “curl-latest.tar.gz” saved [3185728/3185728]

c-ares has not been build yet, let's do that now...
./curlinstall: line 67: cd: c-ares-1.9.1: No such file or directory
Additional InformationApply the patch to fix this or simply change CARESVERSION variable in curlinstall.
TagsNo tags attached.
3rd party modules

Activities

warg

2014-02-01 07:14

reporter  

curlinstall_c-ares-1.10.0.patch (511 bytes)

syzop

2014-02-01 12:30

administrator   ~0017894

Hi warg,

Thanks for the patch.

However, this issue is already patched in the current mercurial tree :). It will be in 3.2.10.3.

Issue History

Date Modified Username Field Change
2014-02-01 07:14 warg New Issue
2014-02-01 07:14 warg File Added: curlinstall_c-ares-1.10.0.patch
2014-02-01 12:30 syzop Note Added: 0017894
2014-02-01 12:30 syzop Status new => resolved
2014-02-01 12:30 syzop Fixed in Version => 3.2.10.3
2014-02-01 12:30 syzop Resolution open => fixed
2014-02-01 12:30 syzop Assigned To => syzop
2014-03-14 01:14 peterkingalexander Issue cloned: 0004259